Problem with importing Microsoft.Linux.CentOS.Library 7.3.2026.0

Jun 15, 2012 at 6:39 AM

I have Problem with importing Microsoft.Linux.CentOS.Library 7.3.2026.0 because i have Microsoft.Linux.Library 6.1.7000.277 and CentOS.library whant version 7.3.2026.0.

what can i do for resolve problem ?  i couldnon found this version in Catalog

Developer
Jun 18, 2012 at 3:10 PM
Edited Jun 18, 2012 at 3:11 PM

Can you detail the error and what are you doing exactly.